wine tools 不能用?

Wine、Cedega、CrossOver 等配置
回复
changenhsin
帖子: 7
注册时间: 2007-11-04 20:49
送出感谢: 0
接收感谢: 0

wine tools 不能用?

#1

帖子 changenhsin » 2008-05-03 18:08

小弟装玩了最新版的wine tools 和0.9.60 的wine, 可是在执行wine tools 的时候跳初一个错误 winetools cannot run with a wine version older than 20050628.. 明明是裝最新版, 怎麼會這樣子呢??
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 huangjiahua » 2008-05-03 18:35

现在请用 wine-door
跃过无数的时间断层,只为了在
回复

回到 “Wine及其分支”